SSDFB(4)

NAME
ssdfb - Solomon Systech SSD1306/SSD1309 OLED display module

SYNOPSIS
ssdfb* at iic?
ssdfb* at spi?
wsdisplay* at ssdfb?

DESCRIPTION
The ssdfb driver supports OLED display modules based on the Solomon Systech SSD1306 or SSD1309 chips. The support for partial updates in both the chip and the driver improves the display's responsiveness. Due to the small resolution of about 128x64 the display makes most sense as a text-based terminal.

SEE ALSO
iic(4), intro(4), wscons(4), wsdisplay(4)

HISTORY
The ssdfb driver first appeared in OpenBSD 6.4.

AUTHORS
The ssdfb driver was written by Patrick Wildt <patrick@blueri.se>.